## golang-github-stathat-go 0.0~git20130314.0.01d012b

=== debian/changelog ===
golang-github-stathat-go (0.0~git20130314.0.01d012b-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * d/copyright: License name should be Expat

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 14:19:23 +0200

golang-github-stathat-go (0.0~git20130314.0.01d012b-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:37 +0100

golang-github-stathat-go (0.0~git20130314.0.01d012b-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 01:28:58 +0300

golang-github-stathat-go (0.0~git20130314.0.01d012b-1) unstable; urgency=medium

  * Initial release (Closes: #802296)

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Oct 2015 16:43:03 +1100
