=== debian/control ===
Source: golang-github-stathat-go
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stathat-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stathat-go.git
Homepage: https://github.com/stathat/go
XS-Go-Import-Path: github.com/stathat/go

Package: golang-github-stathat-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go package for reporting stat counts and values to StatHat
 This package is a client for reporting statistics and metrics data to
 the StatHat commercial logging product.
