=== debian/watch ===
Version: 5

Template: Github
Owner: stathat
Project: go
