## golang-github-stathat-go 1.0.0

=== debian/changelog ===
golang-github-stathat-go (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop no longer needed patch
  * Remove ${shlibs:Depends} from Depends in d/control
  * Add Repository and Repository-Browse to d/u/metadata

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 16:31:12 +0000
