=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
 Description: Go package for reporting stat counts and values to StatHat
  This package is a client for reporting statistics and metrics data to
